Subject: bug#23791: 25.1.50; w32-shell-execute hangs

From: Óscar Fuentes <[email-masked]>
Date: Sat, 18 Jun 2016 16:04:37 +0200

Eli Zaretskii <[email-masked]> writes:

> I cannot reproduce this in a 32-bit build: I see no problem with
> w32-shell-execute and PDF targets (or any other target I tried).

I cannot reproduce in Emacs 25.1.50.1 x86_64-w64-mingw32 running on
Windows 8.1 64bits. The pdf opens correctly and trying to open a file
with an unregistered extension pops up the Windows dialog for choosing
an application for opening it.